USE COWS
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO NOCHECK CONSTRAINT ALL
GO
DELETE FROM [COWS].[dbo].[LK_NRFC_TYPE]
GO

INSERT INTO [COWS].[dbo].[LK_NRFC_TYPE]
           ([NRFC_TYPE_ID],[NRFC_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'V21',GETDATE(),GETDATE(),1,1,1)
GO

INSERT INTO [COWS].[dbo].[LK_NRFC_TYPE]
           ([NRFC_TYPE_ID],[NRFC_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'V35',GETDATE(),GETDATE(),1,1,1)
GO

INSERT INTO [COWS].[dbo].[LK_NRFC_TYPE]
           ([NRFC_TYPE_ID],[NRFC_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'G703',GETDATE(),GETDATE(),1,1,1)
GO

INSERT INTO [COWS].[dbo].[LK_NRFC_TYPE]
           ([NRFC_TYPE_ID],[NRFC_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'RJ45',GETDATE(),GETDATE(),1,1,1)
GO

INSERT INTO [COWS].[dbo].[LK_NRFC_TYPE]
           ([NRFC_TYPE_ID],[NRFC_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'Other',GETDATE(),GETDATE(),1,1,1)
GO
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO CHECK CONSTRAINT ALL
GO


